#ifndef KeepAlive_H
#define KeepAlive_H

#include <Thread.h>

using namespace Framework;

class KeepAliveTh : public Thread
{
private:
	bool exit;

public:
	// Konstruktor
	KeepAliveTh();
	// nicht constant
	void thread() override;
	void doExit();
};

#endif